/* CSS Document */BODY {background-color: #313131;background-image:url(images/background.jpg);}
A:LINK    { COLOR :#FFFF99; TEXT-DECORATION:NONE;}
A:ACTIVE  { COLOR :#FFFFFF; TEXT-DECORATION:NONE;}
A:VISITED { COLOR :#CCCC66; TEXT-DECORATION:NONE;}
A:HOVER   { COLOR :#FFFFFF; TEXT-DECORATION:UNDERLINE; background-color: #333333;}

body {
	background-color: #006699;
	margin-left: 6px;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	background-image: url(images/background.gif);
	}
	
body,td,th {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 11pt;
	color: #FFFFFF}

.style-KBapps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #FFFFFF;}
	
.style-Audio {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;color: #CCCCCC;}

.style-SRP {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #33CCFF;}
	
.style-Jackson {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #CCCCCC;}

.style-Panthers {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: italic;
	color: #00FFFF;}

.style-Text-Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20pt;
	color: #33CCFF;}

.style-Text-Big {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #33CCFF;}
	
.style-Text-SubTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #FFFFFF;}

.style-Text-Email {
	font-family: Verdana;
	font-size: 12pt;
	color: #FFFF99;
	font-weight: bold;}
	
.style-blah {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: italic;
	color: #00FFFF;}
	
.style-Bullit {
	font-family: Verdana;
	font-size: 14pt;
	color: #FF3300;}
	
.style-Oregon {
	font-family: Verdana;
	font-size: 12pt;
	color: #FFCC66;}

.style-Footer {
	font-family: Verdana;
	font-size: 8pt;
}
